sope(8)

NAME
sope-4.4 - A tool to serve template based SOPE sites.

SYNOPSIS
sope-4.4 [ -WOPort port ]

DESCRIPTION
sope-4.4 is a generic server to serve SOPE applications composed of just templates and products.

Note that you should not connect sope-4.4 directly on its port using your client, but rather use mod_ngobjweb in combination with Apache.

OPTIONS

-WOPort port
This option sets the TCP/IP port the
    sope-4.4 server is running on and which the mod_ngobjweb will connect to.

FILES
/etc/opengroupware.org/NSGlobalDomain.plist
    This file contains configurations which apply to all SOPE related daemons.
/etc/opengroupware.org/sope-4.4.plist
    Configurations contained in this file overwrite those in the NSGlobalDomain. You can persist any command line option in this file using the Defaults(5) tool.

BUGS
SOPE bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
Helge Hess <helge.hess@opengroupware.org>

SEE ALSO
httpd(8), sope-ngobjweb-defaults(8), Defaults(5).